Permalink
Browse files

bump version to beta.17

  • Loading branch information...
1 parent ff262fb commit 2a724c558e10e669a856b1225d9f202ae7a7f389 @dchelimsky dchelimsky committed Jul 11, 2010
Showing with 11 additions and 11 deletions.
  1. +1 −1 VERSION
  2. +10 −10 rspec-mocks.gemspec
View
@@ -1 +1 @@
-2.0.0.beta.16
+2.0.0.beta.17
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{rspec-mocks}
- s.version = "2.0.0.beta.16"
+ s.version = "2.0.0.beta.17"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["David Chelimsky", "Chad Humphries"]
- s.date = %q{2010-07-06}
+ s.date = %q{2010-07-11}
s.description = %q{RSpec's 'test double' framework, with support for stubbing and mocking}
s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
s.extra_rdoc_files = [
@@ -101,15 +101,15 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/mocks}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-mocks-2.0.0.beta.16
+ Thank you for installing rspec-mocks-2.0.0.beta.17
**************************************************
}
s.rdoc_options = ["--charset=UTF-8"]
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.7}
- s.summary = %q{rspec-mocks-2.0.0.beta.16}
+ s.summary = %q{rspec-mocks-2.0.0.beta.17}
s.test_files = [
"spec/rspec/mocks/and_yield_spec.rb",
"spec/rspec/mocks/any_number_of_times_spec.rb",
@@ -162,15 +162,15 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<rspec-core>, ["= 2.0.0.beta.16"])
- s.add_development_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.16"])
+ s.add_development_dependency(%q<rspec-core>, ["= 2.0.0.beta.17"])
+ s.add_development_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.17"])
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.16"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.16"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.17"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.17"])
end
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.16"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.16"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.17"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.17"])
end
end

0 comments on commit 2a724c5

Please sign in to comment.